Hello all, I'm having problems getting my inventory up and running. I am
running Zenworks 7 SP1 HP4.
When I right click a workstation in consoleone and select inventory, I
get the message "The configured database is not a compatible database.
You are trying to access the older version of the ZENworks database"

When I look up this error in Novell documentation, it mentions to make
sure the Database User Names and passwords are correct, and they are.

Other documentation says
"Possible Cause: You are trying to access a database that is older than
ZENworks for Desktops 4.x.
Action: Ensure that the configured Inventory database is ZENworks for
Desktops 4.x or later."

How do I ensure that the database is 4.x or later?